Bug 1301231 - [doc] Satellite 5 repository hosting documentation
[doc] Satellite 5 repository hosting documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.2
Assigned To: Bara Ancincova
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks: 1299303
  Show dependency treegraph
 
Reported: 2016-01-22 17:44 EST by Federico Lucifredi
Modified: 2016-03-01 03:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
.Red Hat Satellite 5 and Red Hat Ceph Storage integration Red Hat Ceph Storage nodes can be connected to the Red Hat Satellite 5 Server. The server then hosts package repositories and provides system updates. Once you register your Ceph nodes with the Satellite 5 server, you can deliver upgrades to the Ceph cluster without allowing a direct connection to the Internet, as well as search and view errata applicable to the cluster nodes. To learn more, see the https://access.redhat.com/articles/2139421[How to Register Ceph with Satellite 5] article on the Red Hat Customer Portal.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:23:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Federico Lucifredi 2016-01-22 17:44:29 EST
Description of problem:

rel-eng is in the process of creating RHN repositories for Ceph 1.3. We will need to add to our existing Satellite 6 doc a second document (do not mix the two!) detailing the same process, but in a Satellite 5/RHN world, as opposed to Satellite6/CDN.

Please note that delivery of this is decoupled from 1.3.2 — it will ship as soon as release engineering gives us the go ahead.
Comment 2 Federico Lucifredi 2016-01-22 17:52:47 EST
This is one of two late-breaking doc bugs. Anjana has been informed.
Comment 5 Hemanth Kumar 2016-02-29 11:22:26 EST
There were couple of changes in the Doc
Discussed with Bara and got it fixed..
Article looks good now.. Moving to Verified state

Note You need to log in before you can comment on or make changes to this bug.